RubyGems Navigation menu

aamva 0.2.0

Write a longer description or delete this line.

Versions:

  1. 0.2.0 - February 14, 2018 (12 KB)
  2. 0.1.0 - January 24, 2018 (8 KB)

Runtime Dependencies (4):

  • chunky_png ~> 1.3.10
  • faker >= 0
  • gli ~> 2.16
  • pdf417 ~> 1.0.0
  • Development Dependencies (7):

  • bundler ~> 1.14
  • guard-rspec ~> 4.7.3
  • pry ~> 0.11.3
  • rake ~> 12.3.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • simplecov ~> 0.15.1
  • Owners:

    Authors:

    • Kyle Decot

    SHA 256 checksum:

    c2d3bbb726268bdd5667e50b7e57e61b9584c3f182d1f5f554951a115f1b3e01

    Total downloads 4,124

    For this version 3,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: